	header, main, nav, section {
    display: block;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
body {
    margin: 0;
}
a {
    background: transparent;
}
h1 {
    margin: .67em 0;
    font-size: 2em;
}
b, strong {
    font-weight: 700;
}
small {
    font-size: 80%}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
input, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: 100%}
input {
    line-height: normal;
}
select {
    text-transform: none;
}
html input[type="button"], input[type="submit"] {
    -webkit-appearance: button;
}
input[type="radio"] {
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 62.5%}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
a {
    color: #428bca;
    text-decoration: none;
}
img {
    vertical-align: middle;
}
p {
    margin: 0 0 10px;
}
small {
    font-size: 85%}
h1, h2, h3, h4, h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
h4, h5 {
    margin-top: 10px;
    margin-bottom: 10px;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}
ul {
    margin-top: 0;
    margin-bottom: 10px;
}
ul ul {
    margin-bottom: 0;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.row:before, .row:after {
    display: table;
    content: " "}
.row:after {
    clear: both;
}
.row:before, .row:after {
    display: table;
    content: " "}
.row:after {
    clear: both;
}
.col-sm-4, .col-xs-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-6 {
    float: left;
}
.col-xs-6 {
    width: 50%}
label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
}
input[type="radio"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
.radio-inline input[type="radio"] {
    float: left;
    margin-left: -20px;
}
.radio-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
}
.radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 10px;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}
.collapse {
    display: none;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav:before, .nav:after {
    display: table;
    content: " "}
.nav:after {
    clear: both;
}
.nav:before, .nav:after {
    display: table;
    content: " "}
.nav:after {
    clear: both;
}
.nav>li {
    position: relative;
    display: block;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.navbar:before, .navbar:after {
    display: table;
    content: " "}
.navbar:after {
    clear: both;
}
.navbar:before, .navbar:after {
    display: table;
    content: " "}
.navbar:after {
    clear: both;
}
.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}
@-ms-viewport {
    width: device-width;
}
.visible-xs {
    display: none!important;
}
@media (max-width:767px) {
    .visible-xs {
    display: block!important;
}
}@media (min-width:768px) and (max-width:991px) {
    .visible-xs.visible-sm {
    display: block!important;
}
}.visible-sm {
    display: none!important;
}
@media (max-width:767px) {
    .visible-sm.visible-xs {
    display: block!important;
}
}@media (min-width:768px) and (max-width:991px) {
    .visible-sm {
    display: block!important;
}
}.hidden-xs {
    display: block!important;
}
@media (max-width:767px) {
    .hidden-xs {
    display: none!important;
}
}@media (min-width:768px) and (max-width:991px) {
    .hidden-xs.hidden-sm {
    display: none!important;
}
}.hidden-sm {
    display: block!important;
}
@media (max-width:767px) {
    .hidden-sm.hidden-xs {
    display: none!important;
}
}@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
    display: none!important;
}
}@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/quicksand/v15/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_cJD3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_cJD3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_cJD3gbD_u50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_cJD3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gbD_u50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3gbD_u50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gbD_u50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Opificio_regular';
    font-display: swap;
    src: url(/fonts/Opificio_regular.eot);
    src: url(/fonts/Opificio_regular.eot) format('embedded-opentype'), url(/fonts/Opificio_regular.woff2) format('woff2'), url(/fonts/Opificio_regular.woff) format('woff'), url(/fonts/Opificio_regular.ttf) format('truetype'), url(/fonts/Opificio_regular.svg#Opificio_regular) format('svg');
}
* {
    scroll-behavior: [auto | smooth];
}
body {
    font-family: 'Montserrat';
    color: #24212c;
    font-size: 16px;
    line-height: 1.6;
}
@media only screen and (max-width:1199px) {
    body {
    font-size: 14px;
}
}ul {
    margin: 0;
}
li {
    list-style: none;
    list-style-position: inside;
}
.img {
    margin: 0!important;
}
.img img {
    width: auto;
    height: auto;
    max-width: 100%}
small {
    color: inherit!important;
}
.no_mb {
    margin-bottom: 0!important;
}
.wrapper {
    max-width: none;
    margin: 0 auto;
    overflow: hidden;
}
.btn {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 13px 30px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    border-radius: 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    border: 0;
    background-color: #645393;
    color: #fff;
}
.btn-primary {
    background-color: #645393;
    color: #fff;
}
.btn-dark {
    background-color: #46474a;
    color: #fff;
}
.btn-primary-ton2 {
    background-color: #852686;
    color: #fff;
}
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.flex .align_bottom {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.ng {
    margin-left: 0!important;
    margin-right: 0!important;
}
.ng>[class*="col-"] {
    padding-left: 0!important;
    padding-right: 0!important;
}
.cnt:before, .cnt:after, .row:before, .row:after {
    content: " ";
    display: table;
}
.cnt:after, .row:after {
    clear: both;
}
.cnt {
    margin: auto;
    max-width: 1400px;
    padding: 0 15px;
    position: relative;
}
a {
    color: #645393;
    text-decoration: none;
}
h1, h2, h3, h4, h5 {
    font-weight: 400;
    color: #24212c;
    font-family: 'Quicksand';
    line-height: 1.2;
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 600;
}
h1 {
    font-size: 50px;
}
@media only screen and (max-width:1280px) {
    h1 {
    font-size: 40px;
}
}@media only screen and (max-width:1024px) {
    h1 {
    font-size: 36px;
}
}@media only screen and (max-width:991px) {
    h1 {
    font-size: 30px;
}
}h2 {
    font-size: 34px;
}
@media only screen and (max-width:1199px) {
    h2 {
    font-size: 32px;
}
}@media only screen and (max-width:1024px) {
    h2 {
    font-size: 30px;
}
}@media only screen and (max-width:991px) {
    h2 {
    font-size: 26px;
}
}h3 {
    font-size: 24px;
}
@media only screen and (max-width:1199px) {
    h3 {
    font-size: 24px;
}
}@media only screen and (max-width:991px) {
    h3 {
    font-size: 22px;
}
}h4 {
    text-transform: uppercase;
    color: #773a8c;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}
@media only screen and (max-width:1199px) {
    h4 {
    font-size: 17px;
}
}@media only screen and (max-width:991px) {
    h4 {
    font-size: 16px;
}
}.sticky_button {
    position: fixed;
    bottom: 0;
    right: 50px;
    display: none;
    padding: 18px 30px;
    border-radius: 0;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    background-color: #645393;
    color: #fff;
    z-index: 10000;
    border: none;
}
.main-wrapper {
    min-height: 100%}
.main-wrapper header {
    position: relative;
    z-index: 50;
    background-color: #fff;
}
.main-wrapper header .top {
    background-color: #645393;
    text-align: right;
}
.main-wrapper .bot {
    position: relative;
    z-index: 100;
}
.main-wrapper .logo>a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    overflow: hidden;
}
.main-wrapper .ortho-info {
    padding: 0;
    font-family: 'Open Sans';
    font-size: 0;
}
.main-wrapper .ortho-info li {
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
    position: relative;
    font-size: 0;
}
.main-wrapper .ortho-info li>a {
    display: block;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 13px 20px;
    text-decoration: none;
}
.main-wrapper .ortho-info li.referral a {
    background-color: #46474a;
}
.main-wrapper .ortho-info li.book_now a {
    background-color: #852686;
}
.main-wrapper .flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.main-wrapper .navbar-default {
    background: transparent;
    border: 0;
    margin: 0;
    min-height: inherit;
    padding-right: 40px;
}
.main-wrapper .navbar-default .navigation {
    text-align: right;
    font-size: 0;
    margin: 0 auto;
}
.main-wrapper .navbar-default .navigation li {
    list-style: none;
    display: inline-block;
}
.main-wrapper .navbar-default .navigation li a {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    display: inline-block;
    padding: 45px 20px;
    position: relative;
    text-decoration: none;
    color: #24212c;
    text-transform: uppercase;
}
.main-wrapper .navbar-default .navigation li ul {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    position: absolute;
    z-index: 9;
    top: 150px;
    left: -20px;
    min-width: 435px;
    -webkit-transform: translate(0, -70px);
    transform: translate(0, -70px);
    text-align: left;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    padding: 15px 20px;
    background-color: #fff;
}
.main-wrapper .navbar-default .navigation li ul li {
    display: block;
    padding: 0!important;
    position: relative;
    width: 50%;
    float: left;
}
.main-wrapper .navbar-default .navigation li ul li a {
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    border-radius: 0;
    border: 0;
    margin: 0;
    text-align: left;
    position: relative;
}
.main-wrapper .navbar-default .navigation li ul li a:before {
    display: none;
}
.main-wrapper .navbar-default .navigation li ul li:last-child {
    border-bottom: none;
}
.main-wrapper .navbar-default .navigation li:nth-last-child(2) ul {
    left: auto;
    right: -20px;
    -webkit-transform: translate(0, -70px);
    transform: translate(0, -70px);
}
.main-wrapper .navbar-default .navigation li:nth-last-child(2) ul:before {
    left: auto;
    right: 20px;
}
.main-wrapper .navbar-default .navigation li:nth-child(3) ul, .main-wrapper .navbar-default .navigation li:nth-child(4) ul, .main-wrapper .navbar-default .navigation li:nth-child(6) ul {
    min-width: 1px;
}
.main-wrapper .navbar-default .navigation li:nth-child(3) ul li, .main-wrapper .navbar-default .navigation li:nth-child(4) ul li, .main-wrapper .navbar-default .navigation li:nth-child(6) ul li {
    width: auto;
    float: none;
    white-space: nowrap;
}
.main-wrapper .btn-primary-ton2 {
    font-size: 13px;
}
.main-wrapper .main-content-wrapper {
    min-height: 100%}
@media only screen and (max-width:1366px) {
    .main-wrapper .navbar-default .navigation li a {
    padding: 45px 12px;
    font-size: 11px;
}
}@media only screen and (max-width:1199px) {
    .main-wrapper .navbar-default .navigation li a {
    font-size: 10px;
    padding: 45px 10px;
}
}@media only screen and (max-width:991px) {
    .main-wrapper {
    position: relative;
}
.main-wrapper .main-content-wrapper {
    padding-left: 0;
}
}.appointment_bar {
    display: none;
    padding: 10px 50px;
    background-color: #f3f3f3;
}
.appointment_bar h3 {
    font-size: 18px;
}
.appointment_bar .col {
    width: 16%}
.appointment_bar .loc {
    width: 28%;
    font-size: 14px;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.appointment_bar .loc .icon {
    background-size: contain;
    padding: 5px 20px 5px 40px;
    background-image: url(/images/locate-icon-1.png);
    background-repeat: no-repeat;
    text-transform: uppercase;
    margin-bottom: 0;
}
.appointment_bar .loc .btn {
    padding: 10px 30px;
    font-size: 14px;
}
.appointment_bar .loc:before {
    display: block;
    content: "";
    width: 1px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    background: #ddd;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.appointment_bar .loc:last-child:before {
    display: none;
}
.appointment_bar .loc:nth-child(3) .icon {
    background-image: url(/images/locate-icon-2.png);
    background-repeat: no-repeat;
}
.appointment_bar .loc:nth-child(4) .icon {
    background-image: url(/images/locate-icon-3.png);
    background-repeat: no-repeat;
}
.responsive_header .m_logo img {
    max-width: 150px;
    margin-left: -25px;
}
.responsive_header .mid {
    padding: 10px 15px;
    position: relative;
    z-index: 250;
}
.responsive_header .mid .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.responsive_header .humburger_menu {
    text-decoration: none;
    border: none;
    margin: 0 0 0 0;
    outline: 0;
    width: 36px;
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    float: right;
    border-radius: 4px;
}
.responsive_header .phn {
    float: right;
    padding: 0 15px;
    font-size: 26px;
}
.mobile_nav {
    overflow: hidden;
    height: 0;
}
.mobile_nav ul {
    padding: 0;
    padding-left: 15px;
}
.mobile_nav li {
    padding: 0;
    position: relative;
}
.mobile_nav li a {
    padding: 15px 0;
    color: #24212c;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
}
.mobile_nav li ul {
    display: none;
    padding-left: 20px;
}
.mobile_nav li:last-child a {
    border: none;
}
.mobile_overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: .5;
    display: none;
    z-index: 100;
}
@media only screen and (max-width:991px) {
    .sticky_space {
    display: none;
}
}@media only screen and (max-width:767px) {
    .no-flex-xs {
    display: block!important;
}
}.home .sticky_button {
    display: none;
}
.home-hero {
    position: relative;
}
.home-hero .hero-img {
    background: #f7f7f7;
    text-align: right;
    overflow: hidden;
}
.home-hero .hero-img>img {
    float: right;
}
.home-hero .cnt {
    max-width: 1240px;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% - 50px);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.home-hero .hero-caption {
    max-width: 620px;
}
.home-hero .hero-caption h1 {
    font-family: 'Opificio_regular';
    font-size: 68px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 400;
}
.home-hero .hero-caption p {
    max-width: 490px;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.3;
}
.home-hero .hero-caption .btns {
    max-width: 490px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.home-hero .hero-caption .btns .btn {
    margin: 3px;
    width: calc(50% - 6px);
}
.home-hero .hero-caption .news {
    background: #fff;
    margin-top: 50px;
    text-decoration: none;
    position: relative;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
}
.home-hero .hero-caption .news .heading {
    font-size: 32px;
    min-width: 120px;
    height: 120px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: 'Quicksand';
    background-color: #645393;
    color: #fff;
    font-weight: 700;
    line-height: .9;
}
.home-hero .hero-caption .news .heading p {
    margin-top: -15px;
}
.home-hero .hero-caption .news .heading span {
    font-size: 14px;
    font-weight: 100;
    font-family: 'Open Sans';
    text-transform: uppercase;
}
.home-hero .hero-caption .news .tickers {
    padding: 15px 25px 15px 15px;
    text-align: left;
    width: 100%}
.home-hero .hero-caption .news .tickers p, .home-hero .hero-caption .news .tickers #wp_post {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.2;
    color: #24212c;
}
.home-hero .hero-caption .news .tickers h3 {
    font-size: 16px;
    margin: 10px 0;
    font-weight: 700;
    font-family: 'Montserrat'}
.home-hero .hero-caption .news .tickers .date {
    font-size: 12px;
    font-weight: 600;
    font-family: 'Open Sans';
    color: #773a8c;
    text-transform: uppercase;
}
.home-hero .hero-caption .news em {
    -ms-flex-item-align: center;
    align-self: center;
    color: #773a8c;
    position: absolute;
    top: calc(50% - 8px);
    right: 10px;
}
@media only screen and (max-width:1199px) {
    .home-hero .hero-img>img {
    width: 100%}
.home-hero .hero-caption {
    max-width: 550px;
}
.home-hero .hero-caption .news .tickers h3 {
    font-size: 14px;
}
.home-hero .hero-caption h1 {
    font-size: 54px;
}
.home-hero .hero-caption p {
    font-size: 18px;
}
.home-hero .hero-caption .btn {
    padding-top: 12px;
    padding-bottom: 12px;
}
}@media only screen and (max-width:1025px) {
    .home-hero {
    min-height: 610px;
}
.home-hero .cnt {
    top: 240px;
}
.home-hero .hero-caption p {
    font-size: 17px;
    margin-bottom: 20px;
}
}@media only screen and (max-width:991px) {
    .home-hero {
    height: 85vh;
    min-height: auto;
}
.home-hero .cnt {
    height: 100%;
    position: static;
    padding: 0;
    -webkit-transform: none;
    transform: none;
}
.home-hero .cnt .hero-caption {
    text-align: center;
    max-width: none;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.home-hero .cnt .hero-caption .txt {
    padding: 20px 15px 480px;
    background-size: cover;
    background-position: bottom;
    /*background-image: url(/images/hero-mob.jpg);*/
    background-repeat: no-repeat;
}
.home-hero .cnt .hero-caption p {
    max-width: none;
}
.home-hero .cnt .hero-caption .news {
    margin: 10px 15px 0;
    background-color: #f3f3f3;
}
.home-hero .cnt .btns {
    max-width: none;
    margin: 20px 10px 6px;
}
.home-hero::before {
    position: absolute;
    right: -13%;
    top: -140px;
    content: ' ';
    background: transparent url(/images/wm-icon.png) no-repeat left top scroll;
    width: 900px;
    height: 900px;
    background-size: 100%;
    z-index: 10;
}
}
@media only screen and (max-width:991px) {
  .webp .home-hero .cnt .hero-caption .txt {
    background-image: url("/images/hero-mob.webp");
  }

  .no_webp .home-hero .cnt .hero-caption .txt {
    background-image: url("/images/hero-mob.jpg");
  }
}
@media only screen and (max-width:767px) {
    .home-hero {
    height: auto;
}
.home-hero .hero-img img {
    height: 490px;
    width: auto;
}
.home-hero .cnt {
    background-color: #fff 80%;
    background-repeat: repeat-x;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(40%, rgba(255, 255, 255, 0)), color-stop(80%, #fff));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0) 40%, #fff 80%);
}
.home-hero .cnt .hero-caption h1 {
    font-size: 48px;
}
.home-hero .cnt .hero-caption .txt {
    height: 67vh;
    padding-top: 0;
    max-height: 450px;
    padding-bottom: 0;
}
.home-hero .cnt .hero-caption p {
    width: 100%;
    font-size: 16px;
}
.home-hero .cnt .hero-caption .btns {
    margin: -30px 0 0;
}
.home-hero .cnt .hero-caption .btns .btn {
    width: 100%;
    margin: 0 0 1px;
}
.home-hero .cnt .hero-caption .btns .btn:nth-child(3) {
    background-color: #645393;
}
.home-hero .cnt .hero-caption .btns .btn:nth-child(4) {
    background-color: #46474a;
}
.home-hero .cnt .hero-caption .news {
    margin: 20px 0 0;
}
.home-hero .cnt .hero-caption .news .heading {
    height: auto;
}
.home-hero:before {
    width: 700px;
    height: 700px;
    right: -21%;
    top: -102px;
}
}.whyus-cta {
    margin-top: -110px;
    margin-bottom: 110px;
}
.whyus-cta .wu-cta-item {
    background-color: #fff;
    padding: 35px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 0 0 21px 5px rgba(216, 216, 216, .24);
    box-shadow: 0 0 21px 5px rgba(216, 216, 216, .24);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    display: block;
}
.whyus-cta .wu-cta-item h2 {
    margin: 0;
    line-height: 1;
}
.whyus-cta .wu-cta-item .img {
    margin-top: 15px!important;
    margin-bottom: 25px!important;
}
.whyus-cta .wu-cta-item p:not(.img) {
    font-weight: 500;
    color: #24212c;
    margin-bottom: 15px;
    min-height: 56px;
}
.whyus-cta .wu-cta-item h3 {
    display: block;
    padding: 13px 30px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    border-radius: 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    border: 0;
    background-color: #645393;
    color: #fff;
    margin-left: -35px;
    margin-right: -35px;
}
@media only screen and (max-width:1199px) {
    .whyus-cta .wu-cta-item {
    padding-left: 20px;
    padding-right: 20px;
}
}@media only screen and (max-width:991px) {
    .whyus-cta {
    margin: 50px 0;
}
}@media only screen and (max-width:767px) {
    .whyus-cta .wu-cta-item {
    margin-bottom: 30px;
}
}.mobile_btn .btn {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 15px;
    display: none;
}
